/* Add CSS */

@font-face {
  font-family: vazir;
  src: url(Vazir.woff);
}

@font-face {
  font-family: lalezar;
  src: url(Lalezar-Regular.woff);
}

h1 {
  color: #ffe45f;
  background-color: #01085c;
  width: 100%;
  min-width: 800px;
  font-family: vazir, sans-serif;
  font-size: 60px;
  text-align: center;
  line-height: 3;
  /* Add CSS */
}

h3 {
  color: #ffffff;
  background-color: #3b66ff;
  font-family: lalezar, sans-serif;
  font-size: 20px;
  min-width: 800px;
  /* Add CSS */
  /* Add CSS */
   border: 5px solid #4adeff;
    line-height: 3;
  }

ol {
  color: #8161fe;
  background-color: #3fc9ff;
  font-family: vazir, sans-serif;
  font-size: 30px;
  text-indent: 20px;
  list-style-type: persian;
  list-style-position: inside;
  min-width: 800px;
  /* Add CSS */
  /* Add CSS */
  /* Add CSS */
  border-radius: 30px;
  padding: 10px;
  border: 5px solid #000;
}

img {
  /* Add CSS */
  /* Add CSS */
  width: 25%;
  padding: 30px;
  border-radius: 50px;
}

  * {
  margin:0;
  padding:0;
  box-sizing: border-box;
}